article {
    b,
    strong {
        color: $text-color-link;
    }
}

.subpage-pagination {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 0;
    >li,
    a {
        color: $text-color-link;
        font-size: 16px;
        font-weight: 400;
    }
    >li {
        float: left;
        &::after {
            content: "\0000BB";
            margin-left: 5px;
            margin-right: 5px;
        }
        &:last-child {
            &::after {
                display: none;
            }
        }
    }
    aside:last-child & {
        margin-bottom: 0;
        margin-top: 30px;
    }
}

.terms-conditions {
    >ol {
        list-style-position: inside;
        list-style-type: upper-roman;
        margin: 30px 0 0;
        padding-left: 30px;
        li {
            margin: 0 0 10px;
        }
        ul {
            list-style-position: inside;
            list-style-type: lower-alpha;
            padding-left: 30px;
        }
    }
}